<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="es"/>
  <readingorder value="ltr"/>
  <strings>
    <string id="AdvancedScanName">&amp;Digitalización avanzada...</string>
    <string id="AlignCartridgesName">Alinear cartuchos</string>
    <string id="BusinessCardScanningName">Digitalización de tarjetas de presentación</string>
    <string id="CheckForUpdatesName">Comprobar si hay actualizaciones</string>
    <string id="CheckForSwUpdatesName">Buscar actualizaciones de software</string>
    <string id="CheckForFwUpdatesName">Buscar actualizaciones de firmware</string>
    <string id="CleanCartridgesName">Limpiar cartuchos</string>
    <string id="CreateOneTouchWorkflowsName">Crear flujos de trabajo sencillos</string>
    <string id="DocTitle">Inicio de la impresora </string>
    <string id="EmailSettingsName">Configuración de correo electrónico</string>
    <string id="EuWasteElectronicsInformationName">&amp;Info gestión de residuos en Europa</string>
    <string id="ExtrasName">Extras</string>
    <string id="FaxSettingsName">Valores de fax</string>
    <string id="LexmarkConnectName">Lexmark Connect</string>
    <string id="LexmarkFaxSolutionsName">Soluciones de fax de Lexmark</string>
    <string id="LexmarkRewardsName">&amp;Lexmark Rewards</string>
    <string id="LexmarkToolbarName">&amp;Barra de herramientas de Lexmark</string>
    <string id="LexmarkToolsForOfficeName">&amp;Herramientas de Lexmark para Office</string>
    <string id="LexmarkServiceCenterName">Centro de servicios de Lexmark</string>
    <string id="MaintenanceName">&amp;Mantenimiento</string>
    <string id="MemoryCardTransferName">Transferencia de tarjeta de memoria</string>
    <string id="NetworkComputerNameName">Activar digi&amp;talización remota</string>
    <string id="OnLineSupportName">&amp;Asistencia en línea</string>
    <string id="OrderSuppliesName">&amp;Pedidos de consumibles</string>
    <string id="PrinterRegistrationName">&amp;Registro de la impresora</string>
    <string id="PrintTestPageName">Imprimir página de prueba</string>
    <string id="ReplaceCartridgesName">Sustituir cartuchos</string>
    <string id="ScanDestinationsName">Destinos de digitalización</string>
    <string id="ScanName">&amp;Digitalizar</string>
    <string id="ScanDisableUsb">Digitalizar</string>
    <string id="ScanDisableNetwork">Digitalizar</string>
    <string id="ScanToDocDescription">Digitalizar documentos de texto para editar</string>
    <string id="ScanToDocDescriptionDisabled">Instalar OCR desde CD para la activación.</string>
    <string id="ScanToDocName">D&amp;ocumento</string>
    <string id="ScanToEmailDescription">Digitalizar y enviar por correo electrónico</string>
    <string id="ScanToEmailDocName">Documento</string>
    <string id="ScanToEmailName">Correo electrónico</string>
    <string id="ScanToEmailPdfName">PDF</string>
    <string id="ScanToEmailPhotoName">Foto</string>
    <string id="ScanToPdfDescription">Digitalizar a documento PDF</string>
    <string id="ScanToPdfName">&amp;PDF</string>
    <string id="ScanToPhotoDescription">Digitalizar una o más fotos</string>
    <string id="ScanToPhotoName">Foto</string>
    <string id="SettingsName">&amp;Valores</string>
    <string id="SupportName">&amp;Asistencia</string>
    <string id="UninstallName">Desinstalar</string>
    <string id="UsersGuideName">&amp;Guía del usuario</string>
    <string id="WirelessSetupUtilityName">&amp;Utilidad de configuración inalámbrica</string>
    <string id="ScanToPhotoAutoCropName">&amp;Foto sencilla</string>
    <string id="ScanToPhotoMagicChopName">Dividir en varias fotos</string>
    <string id="LexmarkKoshiName">&amp;Lexmark SmartSolutions</string>
    <string id="FaxName">&amp;Fax</string>
    <string id="LexmarkPrinterToFaxSettingsName">&amp;Config. impresora como aparato fax</string>
    <string id="LexmarkConfigureFaxSettingsName">Con&amp;figurar los valores de fax avanzados</string>
    <string id="LexmarkEditContactListName">&amp;Edite la lista de contactos</string>
    <string id="LexmarkSendAFaxName">Envíe un fax</string>
    <string id="CheckInkLevelsName">Comprobar los niveles de tinta</string>
    <string id="KnowAboutPrinterName">&amp;Más info sobre la impresora</string>
    <string id="LexmarkPrintivityName">&amp;Proyectos de Printivity</string>
    <string id="SuppliesStatusName">&amp;Estado de los consumibles</string>
    <string id="OnlineDocName">&amp;Documentación en línea</string>
    <string id="RecycleSuppliesName">Reciclar &amp;consumibles usados</string>
    <string id="ConfigPrinterName">&amp;Configure la impresora</string>
    <string id="PrinterEmailSettingsName">Conf. i&amp;mpresora para correo electr.</string>
    <string id="AdvEmailSettingsName">Config. &amp;valores avanzados de correo</string>
    <string id="IpSetUpName">Utilidad &amp;de Configuración de IP</string>
    <string id="LearnPrinterFaxName">&amp;Aprenda a enviar faxes con la impresora</string>
    <string id="StatusMsngerName">&amp;Mensajería de Estado</string>
    <string id="StatusMonCtrName">&amp;Centro de control de estado</string>
    <string id="ConfigAutoUpdatesName">Configurar actualización del producto</string>
    <string id="ProductUpdatesName">Act&amp;ualización del producto</string>
    <string id="ScanToEmailDocMimicName">Enviar docu&amp;mento por correo electrónico</string>
    <string id="ScanToEmailPdfMimicName">E&amp;nviar PDF por correo electrónico</string>
    <string id="ScanToEmailPhotoMimicName">&amp;Enviar foto por correo electrónico</string>
    <string id="ReplaceCartridgesMimicName">&amp;Sustituir cartuchos</string>
    <string id="ExtrasMimicName">&amp;Software adicional</string>
    <string id="ScanToMultiplePhotoName">&amp;Varias fotografías</string>
    <string id="Back">Atrás</string>
    <string id="More">Más...</string>
    <string id="ScanToDocDesSearchable">Convierta págs. digit. en texto edit. o PDF de búsqueda.</string>
    <string id="ScanToPdfDesSearchable">Digitalice doc. o fotos y guárdelos como una imagen PDF.</string>
    <string id="ScanToDocDes">Convierta las páginas digitalizadas en texto editable.</string>
    <string id="ScanToPdfDes">Digitalice documentos o fotos y guárdelos en PDF.</string>
    <string id="ScanDes">Digitalice en varios formatos y destinos.</string>
    <string id="MaintainanceDes">Opciones de mantenimiento rutinario de su impresora.</string>
    <string id="SupportDes">Obtenga ayuda sobre el uso de su dispositivo.</string>
    <string id="SettingsDes">Ajuste los valores de conectividad y del dispositivo.</string>
    <string id="FaxDes">Configure, envíe o reciba faxes.</string>
    <string id="ExtrasDes">Aumente la productividad con estos complementos.</string>
    <string id="UGDes">Consulte las instrucciones de uso de la impresora.</string>
    <string id="ScanToPhotoAutoCropDes">Digitalice una única fotografía en el equipo.</string>
    <string id="ScanToPhotoMagicChopDes">Digitalice varias fotografías a la vez en el equipo.</string>
    <string id="ScanToEmailPhotoDes">Digitalice y envíe por correo electrónico una fotografía.</string>
    <string id="ScanToEmailDocDes">Envíe por correo electrónico una digitalización convertida a texto.</string>
    <string id="ScanToEmailPdfWithOcrDes">Digitalice y envíe por correo electrónico un PDF.</string>
    <string id="AdvancedScanDes">Previsualice y ajuste los valores de digitalización.</string>
    <string id="SuppliesStatusDes">Consulte el estado de los consumibles de la impresora.</string>
    <string id="OrderSuppliesDes">Realice pedidos de consumibles originales Generic.</string>
    <string id="ReplaceCartridgesDes">Instrucciones para sustituir adecuadamente los cartuchos de tinta.</string>
    <string id="KnowAboutPrinterDes">En la página principal del producto encontrará instrucciones, consejos y mucho más.</string>
    <string id="OnLineSupportDes">Conéctese y obtenga asistencia técnica, controladores, soluciones y mucho más.</string>
    <string id="OnlineDocDes">Consulte la documentación más reciente de la impresora.</string>
    <string id="CheckForSwUpdatesDes">Buscar actualizaciones del software de la impresora.</string>
    <string id="CheckForFwUpdatesDes">Comprobar si hay actualizaciones de firmware disponibles para la impresora.</string>
    <string id="ConfigAutoUpdatesDes">Busque e instale automáticamente actualizaciones del software y firmware de su impresora en la web.</string>
    <string id="ProductUpdatesDes">Buscar actualizaciones del firmware y del software.</string>
    <string id="EuWasteElectronicsInformationDes">Consulte información útil sobre el reciclaje y la gestión de residuos.</string>
    <string id="PrinterRegistrationDes">Registre la impresora en Lexmark y obtenga una garantía ampliada, asistencia y mucho más.</string>
    <string id="LexmarkRewardsDes">Ahorre dinero en futuras compras de suministros uniéndose al programa Lexmark Rewards.</string>
    <string id="RecycleSuppliesDes">Aprenda a reciclar los consumibles y el equipo.</string>
    <string id="ConfigPrinterDes">Visualice o edite las opciones de configuración de la impresora.</string>
    <string id="WirelessSetupUtilityDes">Configure fácilmente la impresora para la digitalización y la impresión inalámbricas.</string>
    <string id="NetworkComputerNameDes">Configure la opción de digitalización de la impresora al equipo.</string>
    <string id="PrinterEmailSettingsDes">Utilice asis. conf. correo electr. para activar envío por correo en impresora.</string>
    <string id="AdvEmailSettingsDes">Configure los valores de correo electrónico de la impresora.</string>
    <string id="LexmarkEditContactListDes">Edite los contactos disponibles en su impresora.</string>
    <string id="IpSetUpDes">Configure las opciones de red de la impresora.</string>
    <string id="LexmarkPrinterToFaxSettingsDes">Utilice el Asistente de Configuración de Fax para activar el envío de faxes en la impresora.</string>
    <string id="LexmarkConfigureFaxSettingsDes">Configure las opciones de portadas, de generación de informes, de marcación y respuesta, y mucho más.</string>
    <string id="LearnPrinterFaxDes">En la página principal del producto encontrará ayuda para el envío de faxes con la impresora.</string>
    <string id="BusinessCardScanningDes">Digitalice tarjetas de presentación, exporte contactos y mucho más.</string>
    <string id="StatusMsngerDes">Ofrece información de diagnóstico sobre la impresora y avisa cuando se produce un problema.</string>
    <string id="StatusMonCtrDes">Le permite ver el estado de los consumibles de la impresora y realizar pedidos en línea.</string>
    <string id="LexmarkPrintivityDes">Saque más partido a su impresora a través de proyectos creativos y profesionales.</string>
    <string id="LexmarkToolbarDes">Mejore su experiencia de impresión Web con la Barra de Herramientas de Lexmark.</string>
    <string id="LexmarkToolsForOfficeDes">Actualizar las opciones de impresión disponibles para Office 2007.</string>
    <string id="PrintQueueName">&amp;Ver lo que se imprime</string>
    <string id="PrintQueueDes">Visualizar, pausar o cancelar los trabajos de impresión.</string>
    <string id="PrintOptionName">&amp;Ajustar opciones de impresión</string>
    <string id="PrintOptionDes">Cambiar la configuración de color, presentación o papel.</string>
    <string id="CustomizePrinterName">&amp;Personalizar la impresora</string>
    <string id="CustomizePrinterDes">Cambiar el nombre, la configuración de seguridad u otras propiedades.</string>
    <string id="ScanToNetworkFolderSettingsName">Ajustes de Di&amp;gitalizar a carpeta de red</string>
    <string id="ScanToNetworkFolderSettingsDes">Configure la impresora para que digitalice a una carpeta de red de Windows.</string>
    <string id="ScanTaskDisableDesc">Instalar controles de digitalización para la activación.</string>
    <string id="ConfigureShortcutsName">Configurar métodos abreviados</string>
    <string id="ConfigureShortcutsDes">Cree o personalice métodos abreviados para la impresora.</string>
    <string id="KoshiDes">Cree o personalice soluciones para la impresora.</string>
    <string id="AdditionalSWDes">Mejore su productividad con estas aplicaciones y herramientas.</string>
    <string id="BlankPageDesc1">No se encontró el Inicio de impresora de esta impr.</string>
    <string id="BlankPageDesc2">Para encontrar el Inicio correcto, seleccione el modelo o la serie de la impresora.</string>
    <string id="BlankPageDesc3">Si la serie o el modelo de la impresora no aparecen en la lista, instale el Inicio de impresora para esta con el CD de la impresora, o </string>
    <string id="BlankPageDesc3OEM">Si la serie o el modelo de la impresora no aparecen en la lista, instale el Inicio de impresora para esta con el CD de software de la impresora.</string>
    <string id="BlankPageDesc4">descárguelo.</string>
    <string id="BlankPagedeName">haga clic aquí</string>
    <string id="DownloadPageDesc1">Si la serie o el modelo de la impresora no aparecen en la lista, instale el Inicio de impresora para esta con el CD de la impresora, o </string>
    <string id="DownloadPageDesc2">descárguelo.</string>
    <string id="DownloadPageDesc3">Se le redirigirá a la página de Soporte en línea, donde podrá elegir la impresora. De la lista de paquetes de descarga disponibles, elija el paquete del administrador. Siga las instrucciones en pantalla.</string>
    <string id="DownloadPageDesc4">Antes de inst., cierre Inicio de impr.</string>
    <string id="DowloadPageName">haga clic aquí</string>
  </strings>
</StringTable>
